#include "../../../include/Archimedes.h"

class TestMenu : public Module {

    public:
        TestMenu(void*);
        ~TestMenu();
        void run();

    private:
        int choice;
        int num = 5;
};

extern "C" { 
    Module* create(void* handle) {
        return new TestMenu(handle);
    }
}
